{
  "id": 3183577,
  "name": "Stella Strassberg and M. Lewis, Appellees, v. Lamborn, Hutchings and Company et al., Appellants",
  "name_abbreviation": "Strassberg v. Lamborn, Hutchings & Co.",
  "decision_date": "1940-12-23",
  "docket_number": "Gen. No. 41,302",
  "first_page": "546",
  "last_page": "546",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 546"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 400,
    "ocr_confidence": 0.509,
    "pagerank": {
      "raw": 6.89516513629939e-08,
      "percentile": 0.4192064865557799
    },
    "sha256": "27bf8693448d1f38e4b3705e1e840872cc0c7b2d01a7fd631f148a02af1e1dc3",
    "simhash": "1:fdc845030aef385f",
    "word_count": 62
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stella Strassberg and M. Lewis, Appellees, v. Lamborn, Hutchings and Company et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice McSurely.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice McSurely."
      }
    ],
    "attorneys": [
      "Bell, Boyd & Marshall, for appellants; David A. Watts and Victor M. Harding, Jr., of counsel; Martin M. Gross, Samuel Block and B. Pelechowiez, for appellees."
    ],
    "corrections": "",
    "head_matter": "Stella Strassberg and M. Lewis, Appellees, v. Lamborn, Hutchings and Company et al., Appellants.\nGen. No. 41,302.\nopinion filed December 23, 1940;\nrehearing denied January 6, 1941.\nBell, Boyd & Marshall, for appellants; David A. Watts and Victor M. Harding, Jr., of counsel; Martin M. Gross, Samuel Block and B. Pelechowiez, for appellees."
  },
  "file_name": "0546-01",
  "first_page_order": 576,
  "last_page_order": 576
}
